Subject: Re: 21025590 - Primary - Manchester United vs FC Barcelona - Quarter Finals - Champions League 2018-19 - Hospitality - 10/04/2019 - Buyer wants the tickets for the event
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Date: Wed, 10 Apr 2019 08:55:45 -0700 (MST)

I agree. It's the best thing to do :) 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 10 April, 2019 21:20:11 
Subject: RE: 21025590 - Primary - Manchester United vs FC Barcelona - Quarter Finals - Champions League 2018-19 - Hospitality - 10/04/2019 - Buyer wants the tickets for the event 

Yes that’s fine Ashwinee haha, I’m just keeping everything in writing now just in case we need screenshots for red flag disputes :) 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Wednesday 10 April 2019 16:47 
To: Brian Sexton <[email-masked]> 
Cc: Tushar Garg <[email-masked]> 
Subject: Re: 21025590 - Primary - Manchester United vs FC Barcelona - Quarter Finals - Champions League 2018-19 - Hospitality - 10/04/2019 - Buyer wants the tickets for the event 

Hi Brian, 

Only after sending the email I saw Nuno's note. I was perhaps typing the email to you as there's only a difference of a couple of minutes. 

I suppose Nuno will be taking ownership as he is following this up now. 

Kind Regards, 

Ash 

From: "Brian Sexton" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Tushar Garg" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 10 April, 2019 20:38:13 
Subject: RE: 21025590 - Primary - Manchester United vs FC Barcelona - Quarter Finals - Champions League 2018-19 - Hospitality - 10/04/2019 - Buyer wants the tickets for the event 

Hi Ashwinee, 

As advised I am ignoring this email. 

Kind regards, 

Brian 

From: Ashwinee Latchayya < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday 10 April 2019 15:54 
To: India Inbox < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Tushar Garg < [ mailto:[email-masked] | [email-masked] ] > 
Subject: 21025590 - Primary - Manchester United vs FC Barcelona - Quarter Finals - Champions League 2018-19 - Hospitality - 10/04/2019 - Buyer wants the tickets for the event 
Importance: High 

Hi Brian, 

With reference to the above TID ; I see that Tushar has moved this to Pending Rep because tickets is lost in transit. 

I'm not sure who approved the replacement - however as the seller is Primary, can we contact Primary to check if tickets can be re-issued and collected at the Box Office please. 

If approve, I'll request an agent to get the name of the person collecting the ticket. 

Kind Regards, 

Ash 

From: "Tushar Garg" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 10 April, 2019 16:29:28 
Subject: 21025590- Primary Guarantee Global- Manchester United vs FC Barcelona - Quarter Finals - Champions League 2018-19 - Hospitality-10/04/2019 - Buyer wants the tickets for the event 

Hi Ash, 

With reference to the mentioned TID, the tickets are lost in transit and the case has been escalated to shipping investigation. The event is for today, so can I move this order to replacement or update the same to relevant team. 

Kind Regards 

Tushar